<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ejercicio 4</title>
</head>
<body>
    <h1>Ejercicio 4</h1>

        <p>Texto + Botón</p>
        <div>
            <input type="text">
            <input type="button" value="Botón">
        </div>

        <p>Enlace A Google</p>
        <a href="https://www.google.es">Google</a>
</body>
</html>